$(document).ready(function(){
	var proYhj=$("#blck4lftTitleBg span");
	var showp=$("#blck4lftTitleBg p")
	var showul=$("#blck4Lft ul")
		proYhj.each(function(index){
			$(this).mouseover(function(){
			proYhj.removeClass();
			$(this).addClass("nChoose");
			
			showp.removeClass();
			showp.eq(index).addClass("showp");
			showul.removeClass("showUl");
			showul.eq(index).addClass("showUl")
	   });
	});
});